@charset "utf-8";
/* CSS Document */

.table_border{
			border:#9C9B99 solid 1px;
			}
.td_border_r_b{border-right:#9C9B99 solid 1px;border-bottom:#9C9B99 solid 1px;}
.td_border_right
{border-right:#9C9B99 solid 1px;}
.td_border_bottom
{border-bottom:#9C9B99 solid 1px;}

.line{border-bottom:#F5D8A5 1px solid;}

.subtitle{color:#990000; font-family:georgia; font-size:20px; font-weight:bold; font-style:italic; line-height:40px;}
.subtitle a{color:#990000; text-decoration:none; display:block;}
.subtitle a:hover{text-decoration:underline;}